.footer {
	background-color: $body-dark;
	nav {
		ul > li {
			display: inline;
		}
	}
	hr {
		height: 3px;
		background-color: $text-dark;
	}
	.copyright {
		font-size: 1.4rem;
		color: $text-dark;
		font-family: $font-family-openSans;
	}
}
